Debian Bug report logs - #352437
RM: blackbook -- RoQA; orphaned; very few users; abandoned upstream; many alternatives exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 11 Feb 2006 22:18:42 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352437; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: "Christoph Berg" <cb@df7cb.de>
To: submit@bugs.debian.org
Subject: O: blackbook -- GTK+ Address Book Applet
Date: Sat, 11 Feb 2006 22:45:31 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of blackbook, Rafal Zawadzki <bluszcz@ats.com.pl>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: blackbook
Binary: blackbook
Version: 3-4.1
Priority: optional
Section: utils
Maintainer: Rafal Zawadzki <bluszcz@ats.com.pl>
Build-Depends: debhelper (>> 3.0.0), libtool, libgtk1.2-dev
Architecture: any
Standards-Version: 3.6.1.1
Format: 1.0
Directory: pool/main/b/blackbook
Files:
 f75420f67920ba01a0d61c5cc33963da 1281 blackbook_3-4.1.dsc
 485634bd58803885406ed661f924fbeb 74665 blackbook_3.orig.tar.gz
 94ec9da7e91e476a794992f607cc3ef0 27807 blackbook_3-4.1.diff.gz

Package: blackbook
Priority: optional
Section: utils
Installed-Size: 260
Maintainer: Rafal Zawadzki <bluszcz@ats.com.pl>
Architecture: i386
Version: 3-4.1
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.3.4-1), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libstdc++5 (>= 1:3.3.4-1), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0)
Filename: pool/main/b/blackbook/blackbook_3-4.1_i386.deb
Size: 72936
MD5sum: e680b1542c1be9819e13209e9ddf56b9
Description: GTK+ Address Book Applet
 BlackBook is a simple address book written using The GIMP
 toolkit.
Tag: interface::x11, role::sw:application, uitoolkit::gtk, use::organizing, works-with::pim, x11::applet


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter from "Christoph Berg" <cb@df7cb.de> to Christoph Berg <myon@debian.org>. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352437; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 352437@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org
Cc: 352437@bugs.debian.org
Subject: Please remove blackbook
Date: Mon, 21 Aug 2006 19:23:16 -0400
reassign 352437 ftp.debian.org
retitle 352437 RM: blackbook; RoQA -- orphaned, very few users, dead upstream, many alternatives
thanks

12 popcon installs, 2 votes.  It's an address book applet; there are zillions of
alternatives.  It was orphaned in February 2006 and has has no ITAs since.  It's
also dead upstream.

-- 
Nathanael Nerode  <neroden@fastmail.fm>

Bush admitted to violating FISA and said he was proud of it.
So why isn't he in prison yet?...



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 352437-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352437-close@bugs.debian.org
Cc: blackbook@packages.debian.org, blackbook@packages.qa.debian.org
Subject: Bug#352437: fixed
Date: Sat, 09 Sep 2006 10:40:02 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 blackbook |        3-5 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352437@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:33:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:12:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.